/*--- Avanquest WebEasy Page Style ---*/


.cc58               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc59               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc60               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc62               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e33            { /* images/motorbike010011.g... */
	background      : transparent url(images/motorbike010011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 576.00pt;
	}
div#e32             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 735.75pt;
	height          : 412.50pt;
	}
span#e31            { /* images/motorbike010010.j... */
	background      : transparent url(images/motorbike010010.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  69.00pt;
	width           : 736.50pt;
	height          :  54.75pt;
	}
span#e30            { /* images/motorbike010009.p... */
	background      : transparent url(images/motorbike010009.png) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 123.00pt;
	width           : 735.75pt;
	height          :  18.75pt;
	}
div#e29             { /* Rahoitus */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  18.75pt;
	top             : 125.25pt;
	width           : 213.00pt;
	height          :  12.75pt;
	}
img#e28             { /* images/motorbike002012.j... */
	position        : absolute;
	left            :  24.75pt;
	top             :  29.25pt;
	width           :  27.00pt;
	height          :  28.50pt;
	}
span#e27            { /* images/motorbike010008.g... */
	background      : transparent url(images/motorbike010008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 462.75pt;
	width           : 600.75pt;
	height          :  73.50pt;
	}
address#e26         { /* Etusivulle  */
	font            : 4pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  16.50pt;
	top             :  56.25pt;
	width           :  42.75pt;
	height          :   9.75pt;
	}
span#e25            { /* images/motorbike010007.g... */
	background      : transparent url(images/motorbike010007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 463.50pt;
	width           : 767.25pt;
	height          :  87.75pt;
	}
img#e24             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e23             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e22             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e21             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e20             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e19             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e18             { /* images/motorbike002013.g... */
	position        : absolute;
	left            :  55.50pt;
	top             :  30.00pt;
	width           : 201.75pt;
	height          :  26.25pt;
	}
img#e17             { /* images/skootterit_0.gif */
	position        : absolute;
	left            : 172.50pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e16             { /* images/huolto_0.gif */
	position        : absolute;
	left            : 430.50pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e15             { /* images/monkijat_0.gif */
	position        : absolute;
	left            : 363.75pt;
	top             : 150.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e14             { /* images/motorbike001014.g... */
	position        : absolute;
	left            : 278.25pt;
	top             : 150.00pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
img#e13             { /* images/motorbike001013.g... */
	position        : absolute;
	left            : 534.75pt;
	top             : 150.00pt;
	width           :  70.50pt;
	height          :  25.50pt;
	}
img#e12             { /* images/mopoautot_0.gif */
	position        : absolute;
	left            :  68.25pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e11             { /* images/motorbike001007.g... */
	position        : absolute;
	left            : 612.00pt;
	top             : 150.00pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e10             { /* images/motorbike001006.p... */
	position        : absolute;
	left            :  20.25pt;
	top             : 480.00pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
img#e9              { /* images/motorbike010003.p... */
	position        : absolute;
	left            : 337.50pt;
	top             : 237.75pt;
	width           : 400.50pt;
	height          :  80.25pt;
	}
img#e8              { /* images/motorbike001003.p... */
	position        : absolute;
	left            :  82.50pt;
	top             : 484.50pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e7              { /* *Rahoitus on kertaluotto... */
	position        : absolute;
	left            :  37.50pt;
	top             : 368.25pt;
	width           : 699.75pt;
	height          :  47.25pt;
	}
div#e6              { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            : 516.75pt;
	top             : 468.75pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
img#e5              { /* images/motorbike001004.g... */
	position        : absolute;
	left            : 262.50pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e4              { /* images/motorbike001008.g... */
	position        : absolute;
	left            : 384.00pt;
	top             :  31.50pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e3              { /* images/ota_yhteys_0.gif */
	position        : absolute;
	left            : 507.00pt;
	top             :  32.25pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
div#e2              { /* Hoida hankintasi vaivatt... */
	position        : absolute;
	left            :  38.25pt;
	top             : 216.75pt;
	width           : 381.75pt;
	height          : 135.00pt;
	}
div#e1              { /* \ \Puhelin (019) 549 444... */
	position        : absolute;
	left            : 580.50pt;
	top             :   9.75pt;
	width           : 163.50pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
